Název:Vzum
 
Verze:1.0.0.18
 
Vydavatel:
 
Následující závislosti jsou požadovány:
 
  • Microsoft .NET Framework 4.6.1 (x86 a x64)
Pokud jsou již tyto komponenty nainstalovány, aplikaci můžete hned spustit. Jinak pro instalaci potřebných součástí klikněte na tlačítko níže a spusťte aplikaci.
 
Nainstalovat
 
Zdroje pro ClickOnce a .NET Framework
„Nikdy jsem nedopustil, aby škola stála v cestě mému vzdělání.“ Mark Twain